Amplify APIReference
Retrieve a Single Conversion Event
GET
/conversionEvents/{id}Authorization
obToken OB-TOKEN-V1<token>
Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.
In: header
Path Parameters
id*string
the Conversion Event's id
Response Body
application/json
curl -X GET "https://example.com/conversionEvents/00f4b02153ee75f3c9dc4fc128ab041962"{ "enabled": true, "url": "/thank-you", "includeInConversions": true, "creationTime": "2017-06-07 22:39:21", "conversionWindow": 60, "lastModified": "2017-06-09 01:49:33", "type": "URL_BASED", "marketerId": "007514a95316bh6fe7ejc0cad101c23343", "name": "My Conversion Event", "trackingStatus": "ACTIVE", "category": "PURCHASE", "id": "00177f47ba1ff1118s86dd1898adbb6e07"}